# Sample localization file for English. Add more files in this directory for other locales.
# See https://github.com/svenfuchs/rails-i18n/tree/master/rails%2Flocale for starting points.

en:
  buttons:
    close: Close

  layouts:
    alerts:
      error: Error
      info: Info
    application:
      donate: Donate
      source: Source

  pastes:
    new:
      clear: Clear
      deletion_key: Deletion Key
      language_none: none (autodetect)
      preview_md: Markdown Preview
      privacy:
        label: Privacy
        private: Private
        public: Public
      title: New Paste

    show:
      derive: Derive
      highlight: Highlight
      markdown: Markdown
      more: More Paste
      plain: Plain
      raw: Raw
      delete: Delete This Paste
